$(document).ready(function() {

  var attributes_table =  $("#attributes_table").DataTable({
    "ajax": function(data, callback, settings) {
      var kind = $('li a.nav-link.active').text();
      $.getJSON(
        $SCRIPT_ROOT + "/inventory/_retrieve_attributes/" + kind,
        function(json) {
          callback(json);
        });
    },
    "order": [[1, 'asc']],
    "columnDefs": [
      {
        "targets": [0],
        "orderable": false,
        "render": function(data, type, row) {
          // render QR code from base64 string
          return '<img class="img-fluid" src="data:image/png;base64,' + data + '">';
        },
        "width": "10%",
      }
    ],
    "paging": false
  });

});
